Home > Daily Thoughts, Emerging Threats, Exploits > MS08-067 in Attackers Platform?

MS08-067 in Attackers Platform?

Amongst many other vulnerabilities discovered everyday, MS08-067 has created to much attention because it could provide remote attacker system privileges, it’s wormable and … perhaps, easy to implement? 

Sharing information is the best norm we already have and so PoC is just around the neighborhood: 

@ milw0rm.com
@ Metasploit
phreedom Security Researcher    

For sure, these websites encountered massive traffic and it’s not surprising if some exploit kits will release an update that will include this vulnerability.

Is this too attractive for Vxers or Gimmiv is just an isolated attack? No, idea but definitely it is still a threat. 

Further Reading:

ArborNetworks: Ms08-067-server-service-vulnerabilities-redux-and-wormability
SecuriTeam: Vulnerability in Server Service Allows Code Execution (MS08-067)
CA : MS08-067 Wormable Vulnerability…Patched

  1. No comments yet.
  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: